cs:
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Ne
    YESANSWER: Ano
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Hesla musí být nejméně {min} znaků dlouhé.'
    BETWEEN: 'Hesla musí být {min} až {max} znaků dlouhé.'
    CURRENT_PASSWORD_ERROR: 'Stávající heslo, které jste zadali, není správné.'
    CURRENT_PASSWORD_MISSING: 'Musíte zadat vaše stávající heslo.'
    LOGGED_IN_ERROR: 'Pro změnu hesla musíte být přihlášeni.'
    MAXIMUM: 'Hesla musí být nanejvýš {max} znaků dlouhé.'
    SHOWONCLICKTITLE: 'Změnit heslo'
  SilverStripe\Forms\CurrencyField:
    CURRENCYSYMBOL: Kč
  SilverStripe\Forms\DateField:
    VALIDDATEFORMAT2: 'Prosím zadejte platný formát datumu ({format})'
    VALIDDATEMAXDATE: 'Váš datum musí být starší nebo odpovídající maximu povoleného datumu ({date})'
    VALIDDATEMINDATE: 'Váš datum musí být novější nebo odpovídající minimu povoleného datumu ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Vyberte)
    CHOOSE_MODEL: '(Vyberte {name})'
    SOURCE_VALIDATION: 'Prosím vyberte hodnotu v seznamu. {value} není platná volba'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Prosím zadejte e-mailovou adresu'
  SilverStripe\Forms\Form:
    CSRF_EXPIRED_MESSAGE: 'Čas Vašeho sezení vypršel. Prosím znovu odešlete formulář.'
    CSRF_FAILED_MESSAGE: 'Vypadá to, že to musí být technický problém. Kliněte prosím na tlačítko zpět, obnovte váš prohlížeč a zkuste opět.'
    VALIDATIONPASSWORDSDONTMATCH: 'Hesla se neshodují'
    VALIDATIONPASSWORDSNOTEMPTY: 'Hesla nemohou být prázdná'
    VALIDATIONSTRONGPASSWORD: 'Hesla musí obsahovat alespoň jednu číslici a jedno písmeno.'
    VALIDATOR: Validátor
    VALIDCURRENCY: 'Prosím zadejte platnou měnu'
  SilverStripe\Forms\FormField:
    NONE: žádný
  SilverStripe\Forms\GridField\GridField:
    Add: 'Přidat {name}'
    CSVEXPORT: 'Exportovat do souboru CSV'
    Filter: Filtr
    FilterBy: 'Filtrovat podle'
    Find: Hledat
    LinkExisting: 'Odkaz existující'
    NewRecord: 'Nový {type}'
    NoItemsFound: 'Žádné položky'
    PRINTEDAT: 'Vytištěno v'
    PRINTEDBY: Vytištěno
    PlaceHolder: 'Hledat {type}'
    PlaceHolderWithLabels: 'Hledat {type} podle {name}'
    Print: Tisk
    RelationSearch: 'Vztah hledání'
    ResetFilter: Resetovat
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Smazat
    DeletePermissionsFailure: 'Žádná oprávnění mazat'
    EditPermissionsFailure: 'Žádné oprávnění pro rozpojení záznamu'
    UnlinkRelation: Odpojit
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Storno
    Create: Vytvořit
    Delete: Smazat
    DeletePermissionsFailure: 'Žádná oprávnění mazat'
    Deleted: 'Smazáno {type} {name}'
    Save: Uložit
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Částka
    FIELDLABELCURRENCY: Měna
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Prosím vyberte hodnoty v nabídnutém seznamu. Neplatná volba(y) {value}'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Je nulové'
  SilverStripe\Forms\NumericField:
    VALIDATION: '''{value}'' není číslo, pouze čísla mohou být akceptována pro toto pole'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Prosím zadejte platný formát času ({format})'
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Datové objekty'
    SINGULARNAME: 'Datový objekt'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Jakkýkoliv
    NOANSWER: Ne
    YESANSWER: Ano
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'méně než minuta'
    TIMEDIFFAGO: 'před {difference}'
    TIMEDIFFIN: 'v {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Jakkýkoli
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Nekonečná smyčka se nachází v "{type}" hierarchii. Prosím změňte rodiče pro vyřešení tohoto problému'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Prosím zadejte uživatelské jméno a heslo.'
    ERRORNOTADMIN: 'Tento uživatel není administrátor.'
    ERRORNOTREC: 'Toto uživatelské jméno / heslo nebylo rozpoznáno'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Vaše heslo expirovalo. <a target="_top" href="{link}">Prosím zvolte nové heslo.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Neplatný uživatel. <a target="_top" href="{link}">Prosím oveřte se zde</a> pro pokračování.</p>'
    SUCCESS: Úspěch
    SUCCESSCONTENT: '<p>Úspěšné přihlášení. Pokud nebudete automaticky přesměrován <a target="_top" href="{link}">klikněte sem</a></p>'
  SilverStripe\Security\Group:
    AddRole: 'Přidat roli pro tuto skupinu'
    Code: 'Kód skupiny'
    DefaultGroupTitleAdministrators: Administrátoři
    DefaultGroupTitleContentAuthors: 'Autoři obsahu'
    Description: Popis
    GroupReminder: 'Když vyberete nadřizenou skupinu, tato skupina bude mít všechny její role'
    HierarchyPermsError: 'Nelze připojit nadřazenou skupinu "{group}" s privilegovanými právy (vyžaduje ADMIN přístup)'
    Locked: 'Zamčený?'
    NoRoles: 'Žádné role'
    PLURALNAME: Skupiny
    Parent: 'Rodičovská skupina'
    RolesAddEditLink: 'Spravovat role'
    SINGULARNAME: Skupina
    Sort: Řazení
    has_many_Permissions: Oprávnění
    many_many_Members: Členové
  SilverStripe\Security\LoginAttempt:
    IP: 'IP adresy'
    PLURALNAME: 'Pokusy přihlášení'
    SINGULARNAME: 'Pokus přihlášení'
    Status: Stav
  SilverStripe\Security\Member:
    ADDGROUP: 'Přidat skupinu'
    BUTTONCHANGEPASSWORD: 'Změnit heslo'
    BUTTONLOGIN: 'Přihlásit se'
    BUTTONLOGINOTHER: 'Přihlásit se jako někdo jiný'
    BUTTONLOSTPASSWORD: 'Zapomněl jsem heslo'
    CONFIRMNEWPASSWORD: 'Potvrďte nové heslo'
    CONFIRMPASSWORD: 'Potvrďte heslo'
    CURRENT_PASSWORD: 'Stávající heslo'
    EDIT_PASSWORD: 'Nové heslo'
    EMAIL: E-mail
    EMPTYNEWPASSWORD: 'Nové heslo nesmí být prázdné, zkuste to znovu'
    ENTEREMAIL: 'Zadejte e-mailovou adresu pro získání odkazu na restart hesla.'
    ERRORLOCKEDOUT2: 'Váš účet byl dočasně zablokován, kvůli příliš velkému množství nezdařených pokusů o přihlášení. Zkuste se prosím přihlásit za {count} minut.'
    ERRORNEWPASSWORD: 'Zadali jste nové heslo rozdílně, zkuste to znovu'
    ERRORPASSWORDNOTMATCH: 'Váše současné heslo není správně, prosím zkuste to znovu'
    ERRORWRONGCRED: 'Poskytnuté detaily vypadají být nesprávné. Prosím zkuste to znovu.'
    FIRSTNAME: 'Křestní jméno'
    INTERFACELANG: 'Jazyk rozhraní'
    KEEPMESIGNEDIN: 'Drž mě přihlášeného'
    LOGGEDINAS: 'Jste přihlášen/a jako {name}.'
    NEWPASSWORD: 'Nové heslo'
    PASSWORD: Heslo
    PASSWORDEXPIRED: 'Vaše heslo expirovalo. Prosím, zvolte nové heslo.'
    PLURALNAME: Členové
    SINGULARNAME: Člen
    SUBJECTPASSWORDCHANGED: 'Vaše heslo bylo změněno'
    SUBJECTPASSWORDRESET: 'Nulovací odkaz pro Vaše heslo'
    SURNAME: Příjmení
    ValidationIdentifierFailed: 'Nemůžete přepsat existujícího člena #{id} s identickým identifikátorem ({name} = {value}))'
    WELCOMEBACK: 'Vítejte zpět, {firstname}'
    YOUROLDPASSWORD: 'Vaše staré heslo'
    belongs_many_many_Groups: Skupiny
    db_Locale: 'Místní rozhraní'
    db_LockedOutUntil: 'Zamčeno dokud'
    db_Password: Heslo
    db_PasswordExpiry: 'Datum vypršení hesla'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Členská hesla'
    SINGULARNAME: 'Členské heslo'
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Prosím, posilněte heslo přidáním některých z následujících znaků: {chars}'
    PREVPASSWORD: 'Již jste použil toto heslo v minulosti, vyberte nové heslo, prosím'
    TOOSHORT: 'Heslo je příliš krátké, musí být {minimum} nebo více znaků dlouhé'
  SilverStripe\Security\Permission:
    AdminGroup: Administrátor
    CONTENT_CATEGORY: 'Oprávnění obsahu'
    FULLADMINRIGHTS: 'Plná administrátorská práva'
    FULLADMINRIGHTS_HELP: 'Znamená, a přepíše všechna ostatní přidělená oprávnění.'
    PLURALNAME: Oprávnění
    SINGULARNAME: Oprávnění
    UserPermissionsIntro: 'Přiřazení skupin tomuto uživatelovi upraví oprávnění, které má. Podívejte se sekcie skupiny pro podrobnosti o oprávněních k jednotlivým skupinám.'
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'přiděleno k "{title}"'
    FromGroup: 'zdědeno ze skupiny "{title}"'
    FromRole: 'zdědeno z role "{title}"'
    FromRoleOnGroup: 'děděno z role "{roletitle}" ve skupině "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Pouze administrátor může použít'
    PLURALNAME: Role
    SINGULARNAME: Role
    Title: Název
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Kódy role oprávnění'
    PermsError: 'Nelze připojit kód "{code}" s privilegovanými právy (vyžaduje ADMIN přístup)'
    SINGULARNAME: 'Kód role oprávnění'
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'K této stránce nemáte přístup. Pokud máte jiný účet, který k ní může přistupovat, můžete se přihlásit níže'
    BUTTONSEND: 'Pošlete mi nulovací odkaz pro heslo'
    CHANGEPASSWORDBELOW: 'Svoje heslo si můžete změnit níže.'
    CHANGEPASSWORDHEADER: 'Změnit heslo'
    ENTERNEWPASSWORD: 'Prosím zadejte nové heslo.'
    ERRORPASSWORDPERMISSION: 'Pro změnu hesla musíte být přihlášení!'
    LOGIN: Přihlásit
    LOSTPASSWORDHEADER: 'Zapomenuté heslo'
    NOTEPAGESECURED: 'Tato stránka je zabezpečená. Vložte své přihlašovací údaje a my Vám zároveň pošleme práva.'
    NOTERESETPASSWORD: 'Zadejte svou e-mailovou adresu a bude vám zaslán nulovací odkaz pro Vaše heslo'
